git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Make Your Voice Heard Fast Regarding 32-bit Support!!!


I don't know if you guys have heard, but starting with AIR 30 out in beta and
due to be released soon, Adobe has just unexpectedly dropped support for
32-bit apps.  They have only made one short statement claiming it is because
MacOS is no longer going to accept 32-bit apps, but this is a horrible idea
for mobile development.  This will exclude iPad, iPad 2, iPad 3, iPad 4, and
iPad Mini.  If you have any existing 32-bit mobile apps in the app store,
you will no longer be able to update them.  You will have to make a decision
to either stick with AIR 29 and never advance from there if you want to
support 32-bit customers, or you will have to choose to deliver in AIR 30 or
above but be unable to serve 30% of the mobile market who still use 32-bit
apps.  That is a LOT of customers to give up on! Heck, I still use a iPad
3!!!

All because of MacOS.

Please go to this Adobe Forum thread and voice your concerns.  SURELY there
has got to be a way where they could give us a choice on how to deliver
apps, that we as developers can be trusted to know what type of packaging we
need to serve our own customers.  I believe that they can make 64-bit the
default, but there has to be a tag that can be added to ADT or something
where you could choose to export as 32-bit, 64-bit, or both in your IPA.

Please let your voice be heard, because this is happening fast!!!

https://forums.adobe.com/thread/2486666




--
Sent from: http://apache-flex-users.2333346.n4.nabble.com/